version: "3"

services:
  app:
    image: earthrobot/devops-example-app:v2
    container_name: app
    restart: always
    env_file: .env
    ports:
    - 5000:5000
    environment:
      - SERVER_MESSAGE=$SERVER_MESSAGE
